@import "{}/imports/ui/stylesheets/variables/index";

.log-pane {
  .nowrap {
    white-space: nowrap;
  }

  .loading {
    position: fixed;
    right: 0;
    top: 50px;
    width: 15em;
  }

  .id {
    font-family: monospace;
  }

  .clickable {
    padding: 2px;
  }

  .clickable:hover {
    border: 1px $black solid;
    padding: 1px;
  }
}
